2021-08

WordPress

WordPressの「ブロックはエラーの影響を受けており」エラーを対策

WordPressを5.8にアップデートした後に、外観⇒ウィジェットを開くと「ブロックはエラーの影響を受けており、正しく機能しない可能性があります。詳細は開発ツールを確認してください。」というエラーが表示される。 原因を調べて対策しま...